Bug 252618 - www/gtkhtml3: Obsolete by upstream, deprecate
Summary: www/gtkhtml3: Obsolete by upstream, deprecate
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL: https://wiki.gnome.org/RoadMap/GtkHtml
Keywords:
Depends on: 252619 252620 252621 252622 252623
Blocks: 249879
  Show dependency treegraph
 
Reported: 2021-01-12 21:53 UTC by daniel.engberg.lists
Modified: 2021-01-12 22:07 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
Patch for gtkhtml3 (600 bytes, patch)
2021-01-12 21:53 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2021-01-12 21:53:22 UTC
Created attachment 221508 [details]
Patch for gtkhtml3

Last release was 5 years ago and its usage has been discouraged by upstream since 2012. It also fails to build with newer versions of pango as an example.

Sources:
https://gitlab.gnome.org/Archive/gtkhtml/-/tags
https://wiki.gnome.org/RoadMap/GtkHtml